This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 991877 - iwhd: FTBFS in rawhide
iwhd: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iwhd (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS 998564 1001341 1001342
  Show dependency treegraph
 
Reported: 2013-08-04 22:52 EDT by Dennis Gilmore
Modified: 2013-10-08 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: iwhd-1.6-7.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 16:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:52:42 EDT
Your package iwhd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5668878

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8878/5668878/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8878/5668878/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8878/5668878/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:01:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.